# checkpoint ls

<!---MARKER_GEN_START-->
List checkpoints for a container

### Aliases

`docker checkpoint ls`, `docker checkpoint list`

### Options

| Name               | Type     | Default | Description                               |
|:-------------------|:---------|:--------|:------------------------------------------|
| `--checkpoint-dir` | `string` |         | Use a custom checkpoint storage directory |


<!---MARKER_GEN_END-->

